/* Slow Auto Scroll - Plugin Settings
ul.scroller {
  position: fixed;
  top: 40px;
  right: 10px;
  list-style-type: none;
  padding: 0;
  margin-left:-90px;
  float:right;
}
ul.speeds {
  padding-left: 0;
  display:none;
  list-style-type: none;
}
ul.scroller li {
  text-align: center;
  font-family: 'Lato', sans-serif;
  margin-right: 10%;
} */
ul.scroller li:hover {
  background: rgba(255,255,255,0.4);
  cursor: pointer;
  border-radius: 20px;
  margin-rightx: 10%;
  text-align:center;
}
.scroller li {
  padding: 5px;
  color: black;
  position: relative;
}
.appear {
  display: block;
}

.scroll img {
	width:60px;
	height:60px;
	filter: drop-shadow(1px 1px 10px rgba(255,255,255,.9));
}

.speeds img {
	width:60px;
	height:60px;
	filter: drop-shadow(1px 1px 10px rgba(255,255,255,.9));
}
/*
*/